[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Securityupdate fuer Potato



Hallo,

ich habe immer noch ein paar Systeme, die unter Potato laufen und auch in
naechster Zeit nicht auf Woody umgestellt werden sollen. Irgendwie
scheinen keine Securityupdates mehr zu kommen (obwohl der enstsprechende
Eintrag in der sources.list steht). Den neuen Bind fuer Potato konnte
ich dort problemlos kompilieren, mit ssh und apache-ssl gabs aber
Probleme, wo kriege ich dafuer aktuelle Pakete (apache 1.3.26 + ssh
3.4p1)?

-- 
Benedikt Wildenhain
May the tux be with you.
:wq

Attachment: pgp43ZI4sY6Sv.pgp
Description: PGP signature


Reply to: